package cn.com.usky.iot.EfAnalysis.service;

public interface YtiotTEfAnalysisService {
	public String getEfAnalysisList(String queryJson, String page, String start, String limit, String sort) throws Exception;
	public String getWaterAnalysisList(String queryJson, String page, String start, String limit, String sort) throws Exception;
}
